This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1003335 - nodejs-boom-6.0.0 is available
nodejs-boom-6.0.0 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: nodejs-boom (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: NodeJS Packaging SIG
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks: 1003347
  Show dependency treegraph
 
Reported: 2013-09-01 18:18 EDT by Upstream Release Monitoring
Modified: 2017-09-26 08:15 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.7.0 (#1003335) (1.05 KB, text/x-diff)
2015-04-01 20:15 EDT, Upstream Release Monitoring
no flags Details
[patch] Update to 2.7.1 (#1003335) (1.05 KB, text/x-diff)
2015-04-16 20:15 EDT, Upstream Release Monitoring
no flags Details
[patch] Update to 2.7.2 (#1003335) (1.05 KB, text/x-diff)
2015-05-21 20:15 EDT, Upstream Release Monitoring
no flags Details
[patch] Update to 2.8.0 (#1003335) (1.05 KB, text/x-diff)
2015-06-14 08:17 EDT, Upstream Release Monitoring
no flags Details
[patch] Update to 2.10.0 (#1003335) (1.05 KB, patch)
2015-10-26 20:14 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.10.1 (#1003335) (1.05 KB, patch)
2015-10-30 20:18 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.0.0 (#1003335) (1.05 KB, patch)
2015-10-31 20:11 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.1.0 (#1003335) (1015 bytes, patch)
2015-12-22 19:12 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.1.1 (#1003335) (1015 bytes, patch)
2015-12-23 19:12 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.1.2 (#1003335) (1015 bytes, patch)
2016-01-22 19:12 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.88 KB, patch)
2016-05-06 20:13 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.95 KB, patch)
2016-05-21 16:35 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.95 KB, patch)
2016-05-23 08:42 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.95 KB, patch)
2016-06-21 20:16 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.95 KB, patch)
2016-08-26 22:50 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (12.53 KB, patch)
2016-09-28 08:26 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.95 KB, patch)
2016-10-15 16:28 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.3.0 (#1003335) (1.04 KB, patch)
2017-03-21 08:12 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.3.1 (#1003335) (1.04 KB, patch)
2017-03-28 20:12 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.0.0 (#1003335) (1.04 KB, patch)
2017-05-25 08:13 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.1.0 (#1003335) (1.04 KB, patch)
2017-05-28 20:13 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.2.0 (#1003335) (1.04 KB, patch)
2017-07-18 20:15 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 6.0.0 (#1003335) (1.04 KB, patch)
2017-09-26 08:14 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2013-09-01 18:18:14 EDT
Latest upstream release: 1.0.0
Current version/release in Fedora Rawhide: 0.4.2-3.fc20
URL: http://registry.npmjs.org/boom

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-09-10 08:01:07 EDT
Latest upstream release: 1.0.1
Current version/release in Fedora Rawhide: 0.4.2-3.fc20
URL: http://registry.npmjs.org/boom

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-09-30 05:48:03 EDT
Latest upstream release: 1.0.2
Current version/release in Fedora Rawhide: 0.4.2-3.fc20
URL: http://registry.npmjs.org/boom

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-10-01 09:43:37 EDT
Latest upstream release: 1.1.0
Current version/release in Fedora Rawhide: 0.4.2-3.fc20
URL: http://registry.npmjs.org/boom

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2013-10-31 02:52:46 EDT
Latest upstream release: 1.1.1
Current version/release in Fedora Rawhide: 0.4.2-3.fc20
URL: http://registry.npmjs.org/boom

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2013-11-07 06:19:37 EST
Latest upstream release: 1.1.2
Current version/release in Fedora Rawhide: 0.4.2-3.fc20
URL: http://registry.npmjs.org/boom

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2013-11-15 05:34:17 EST
Latest upstream release: 1.2.1
Current version/release in Fedora Rawhide: 0.4.2-3.fc20
URL: http://registry.npmjs.org/boom

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2014-01-01 15:34:39 EST
Latest upstream release: 2.0.1
Current version/release in Fedora Rawhide: 0.4.2-3.fc20
URL: http://registry.npmjs.org/boom

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Upstream Release Monitoring 2014-01-03 04:31:09 EST
Latest upstream release: 2.0.0
Current version/release in Fedora Rawhide: 0.4.2-3.fc20
URL: http://registry.npmjs.org/boom

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 9 Upstream Release Monitoring 2014-02-08 05:35:45 EST
Latest upstream release: 2.1.0
Current version/release in Fedora Rawhide: 0.4.2-3.fc20
URL: http://registry.npmjs.org/boom

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 10 Upstream Release Monitoring 2014-02-13 04:15:39 EST
Latest upstream release: 2.2.0
Current version/release in Fedora Rawhide: 0.4.2-3.fc20
URL: http://registry.npmjs.org/boom

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 11 Upstream Release Monitoring 2014-03-02 10:01:22 EST
Latest upstream release: 2.2.1
Current version/release in Fedora Rawhide: 0.4.2-3.fc20
URL: http://registry.npmjs.org/boom

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 12 Upstream Release Monitoring 2014-03-07 09:36:46 EST
Latest upstream release: 2.2.2
Current version/release in Fedora Rawhide: 0.4.2-3.fc20
URL: http://registry.npmjs.org/boom

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 13 Upstream Release Monitoring 2014-03-30 05:54:22 EDT
Latest upstream release: 2.4.0
Current version/release in Fedora Rawhide: 0.4.2-3.fc20
URL: http://registry.npmjs.org/boom

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 14 Upstream Release Monitoring 2014-04-14 04:25:33 EDT
Latest upstream release: 2.4.1
Current version/release in Fedora Rawhide: 0.4.2-3.fc20
URL: http://registry.npmjs.org/boom

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 15 Upstream Release Monitoring 2014-06-08 04:57:35 EDT
Latest upstream release: 2.4.2
Current version/release in Fedora Rawhide: 0.4.2-3.fc20
URL: http://registry.npmjs.org/boom

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 16 Upstream Release Monitoring 2014-08-04 16:26:26 EDT
Latest upstream release: 2.5.0
Current version/release in Fedora Rawhide: 0.4.2-4.fc21
URL: http://registry.npmjs.org/boom

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 17 Upstream Release Monitoring 2014-08-12 03:54:16 EDT
Latest upstream release: 2.5.1
Current version/release in Fedora Rawhide: 0.4.2-4.fc21
URL: http://registry.npmjs.org/boom

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 18 Upstream Release Monitoring 2014-10-27 06:15:15 EDT
Latest upstream release: 2.6.0
Current version/release in Fedora Rawhide: 0.4.2-4.fc21
URL: http://registry.npmjs.org/boom

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 19 Upstream Release Monitoring 2014-12-05 04:22:01 EST
Latest upstream release: 2.6.1
Current version/release in Fedora Rawhide: 0.4.2-4.fc21
URL: http://registry.npmjs.org/boom

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 20 Upstream Release Monitoring 2015-04-01 20:15:07 EDT
Latest upstream release: 2.7.0
Current version/release in rawhide: 0.4.2-4.fc21
URL: http://npmjs.org/package/boom

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 21 Upstream Release Monitoring 2015-04-01 20:15:15 EDT
Created attachment 1009906 [details]
[patch] Update to 2.7.0 (#1003335)
Comment 22 Upstream Release Monitoring 2015-04-01 20:20:25 EDT
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9396177
Comment 23 Upstream Release Monitoring 2015-04-16 20:15:09 EDT
Latest upstream release: 2.7.1
Current version/release in rawhide: 0.4.2-4.fc21
URL: http://npmjs.org/package/boom

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 24 Upstream Release Monitoring 2015-04-16 20:15:16 EDT
Created attachment 1015418 [details]
[patch] Update to 2.7.1 (#1003335)
Comment 25 Upstream Release Monitoring 2015-04-16 20:17:52 EDT
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9495164
Comment 26 Upstream Release Monitoring 2015-05-21 20:15:18 EDT
Latest upstream release: 2.7.2
Current version/release in rawhide: 0.4.2-4.fc21
URL: http://npmjs.org/package/boom

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 27 Upstream Release Monitoring 2015-05-21 20:15:29 EDT
Created attachment 1028465 [details]
[patch] Update to 2.7.2 (#1003335)
Comment 28 Upstream Release Monitoring 2015-05-21 20:17:15 EDT
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9824501
Comment 29 Upstream Release Monitoring 2015-06-14 08:17:00 EDT
Latest upstream release: 2.8.0
Current version/release in rawhide: 0.4.2-4.fc21
URL: http://npmjs.org/package/boom

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 30 Upstream Release Monitoring 2015-06-14 08:17:08 EDT
Created attachment 1038537 [details]
[patch] Update to 2.8.0 (#1003335)
Comment 31 Upstream Release Monitoring 2015-06-14 08:22:14 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=10052171
Comment 32 Upstream Release Monitoring 2015-09-22 20:11:40 EDT
Latest upstream release: 2.9.0
Current version/release in rawhide: 0.4.2-5.fc23
URL: http://npmjs.org/package/boom

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 33 Upstream Release Monitoring 2015-09-22 20:11:47 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-eVniFd/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-eVniFd/100.0%: No such file or directory
Comment 34 Upstream Release Monitoring 2015-10-26 20:14:05 EDT
Latest upstream release: 2.10.0
Current version/release in rawhide: 0.4.2-5.fc23
URL: http://npmjs.org/package/boom

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 35 Upstream Release Monitoring 2015-10-26 20:14:14 EDT
Created attachment 1086638 [details]
[patch] Update to 2.10.0 (#1003335)
Comment 36 Upstream Release Monitoring 2015-10-26 20:19:48 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11590414
Comment 37 Upstream Release Monitoring 2015-10-30 20:18:22 EDT
Latest upstream release: 2.10.1
Current version/release in rawhide: 0.4.2-5.fc23
URL: http://npmjs.org/package/boom

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 38 Upstream Release Monitoring 2015-10-30 20:18:32 EDT
Created attachment 1088082 [details]
[patch] Update to 2.10.1 (#1003335)
Comment 39 Upstream Release Monitoring 2015-10-30 20:41:27 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11645343
Comment 40 Upstream Release Monitoring 2015-10-31 20:11:43 EDT
Latest upstream release: 3.0.0
Current version/release in rawhide: 0.4.2-5.fc23
URL: http://npmjs.org/package/boom

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 41 Upstream Release Monitoring 2015-10-31 20:11:53 EDT
Created attachment 1088282 [details]
[patch] Update to 3.0.0 (#1003335)
Comment 42 Upstream Release Monitoring 2015-10-31 20:19:08 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11656807
Comment 43 Piotr Popieluch 2015-11-18 16:02:44 EST
OK if I update?
Comment 44 Upstream Release Monitoring 2015-12-22 19:12:35 EST
Latest upstream release: 3.1.0
Current version/release in rawhide: 2.10.1-2.fc24
URL: http://npmjs.org/package/boom

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 45 Upstream Release Monitoring 2015-12-22 19:12:52 EST
Created attachment 1108723 [details]
[patch] Update to 3.1.0 (#1003335)
Comment 46 Upstream Release Monitoring 2015-12-22 19:20:56 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12291775
Comment 47 Upstream Release Monitoring 2015-12-23 19:11:57 EST
Latest upstream release: 3.1.1
Current version/release in rawhide: 2.10.1-2.fc24
URL: http://npmjs.org/package/boom

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 48 Upstream Release Monitoring 2015-12-23 19:12:16 EST
Created attachment 1109039 [details]
[patch] Update to 3.1.1 (#1003335)
Comment 49 Upstream Release Monitoring 2015-12-23 19:16:24 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12296063
Comment 50 Upstream Release Monitoring 2016-01-22 19:11:59 EST
Latest upstream release: 3.1.2
Current version/release in rawhide: 2.10.1-2.fc24
URL: http://npmjs.org/package/boom

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 51 Upstream Release Monitoring 2016-01-22 19:12:08 EST
Created attachment 1117359 [details]
[patch] Update to 3.1.2 (#1003335)
Comment 52 Upstream Release Monitoring 2016-01-22 19:14:08 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12654298
Comment 53 Upstream Release Monitoring 2016-05-06 20:13:31 EDT
Latest upstream release: 3.1.3
Current version/release in rawhide: 2.10.1-3.fc24
URL: http://npmjs.org/package/boom

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2216/
Comment 54 Upstream Release Monitoring 2016-05-06 20:13:42 EDT
Patching or scratch build for nodejs-boom-2.10.1 failed.
Comment 55 Upstream Release Monitoring 2016-05-06 20:13:43 EDT
Created attachment 1154751 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 56 Upstream Release Monitoring 2016-05-06 20:13:45 EDT
Patches were not touched. All were applied properly
Comment 57 Upstream Release Monitoring 2016-05-21 16:35:32 EDT
Latest upstream release: 3.2.0
Current version/release in rawhide: 2.10.1-3.fc24
URL: http://npmjs.org/package/boom

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2216/
Comment 58 Upstream Release Monitoring 2016-05-21 16:35:44 EDT
Patching or scratch build for nodejs-boom-2.10.1 failed.
Comment 59 Upstream Release Monitoring 2016-05-21 16:35:45 EDT
Created attachment 1160220 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 60 Upstream Release Monitoring 2016-05-21 16:35:47 EDT
Patches were not touched. All were applied properly
Comment 61 Upstream Release Monitoring 2016-05-23 08:42:13 EDT
Latest upstream release: 3.2.1
Current version/release in rawhide: 2.10.1-3.fc24
URL: http://npmjs.org/package/boom

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2216/
Comment 62 Upstream Release Monitoring 2016-05-23 08:42:26 EDT
Patching or scratch build for nodejs-boom-2.10.1 failed.
Comment 63 Upstream Release Monitoring 2016-05-23 08:42:28 EDT
Created attachment 1160607 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 64 Upstream Release Monitoring 2016-05-23 08:42:30 EDT
Patches were not touched. All were applied properly
Comment 65 Upstream Release Monitoring 2016-06-21 20:15:47 EDT
Latest upstream release: 3.2.2
Current version/release in rawhide: 2.10.1-3.fc24
URL: http://npmjs.org/package/boom

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2216/
Comment 66 Upstream Release Monitoring 2016-06-21 20:15:58 EDT
Patching or scratch build for nodejs-boom-2.10.1 failed.
Comment 67 Upstream Release Monitoring 2016-06-21 20:16:00 EDT
Created attachment 1170461 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 68 Upstream Release Monitoring 2016-06-21 20:16:02 EDT
Patches were not touched. All were applied properly
Comment 69 Upstream Release Monitoring 2016-08-26 22:50:27 EDT
Latest upstream release: 4.0.0
Current version/release in rawhide: 2.10.1-3.fc24
URL: http://npmjs.org/package/boom

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2216/
Comment 70 Upstream Release Monitoring 2016-08-26 22:50:40 EDT
Patching or scratch build for nodejs-boom-2.10.1 failed.
Comment 71 Upstream Release Monitoring 2016-08-26 22:50:42 EDT
Created attachment 1194585 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 72 Upstream Release Monitoring 2016-08-26 22:50:45 EDT
Patches were not touched. All were applied properly
Comment 73 Upstream Release Monitoring 2016-09-28 08:26:04 EDT
Latest upstream release: 4.1.0
Current version/release in rawhide: 2.10.1-3.fc24
URL: http://npmjs.org/package/boom

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2216/
Comment 74 Upstream Release Monitoring 2016-09-28 08:26:17 EDT
Patching or scratch build for nodejs-boom-2.10.1 failed.
Comment 75 Upstream Release Monitoring 2016-09-28 08:26:19 EDT
Created attachment 1205494 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 76 Upstream Release Monitoring 2016-09-28 08:26:22 EDT
Patches were not touched. All were applied properly
Comment 77 Upstream Release Monitoring 2016-10-15 16:28:01 EDT
Latest upstream release: 4.2.0
Current version/release in rawhide: 2.10.1-3.fc24
URL: http://npmjs.org/package/boom

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2216/
Comment 78 Upstream Release Monitoring 2016-10-15 16:28:13 EDT
Patching or scratch build for nodejs-boom-2.10.1 failed.
Comment 79 Upstream Release Monitoring 2016-10-15 16:28:15 EDT
Created attachment 1210844 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 80 Upstream Release Monitoring 2016-10-15 16:28:18 EDT
Patches were not touched. All were applied properly
Comment 81 Upstream Release Monitoring 2017-03-21 08:12:16 EDT
Latest upstream release: 4.3.0
Current version/release in rawhide: 2.10.1-4.fc26
URL: http://npmjs.org/package/boom

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2216/
Comment 82 Upstream Release Monitoring 2017-03-21 08:12:23 EDT
Created attachment 1265035 [details]
[patch] Update to 4.3.0 (#1003335)
Comment 83 Upstream Release Monitoring 2017-03-21 08:14:34 EDT
hotness's scratch build of nodejs-boom-4.3.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18504787
Comment 84 Upstream Release Monitoring 2017-03-28 20:12:19 EDT
Latest upstream release: 4.3.1
Current version/release in rawhide: 2.10.1-4.fc26
URL: http://npmjs.org/package/boom

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2216/
Comment 85 Upstream Release Monitoring 2017-03-28 20:12:25 EDT
Created attachment 1267194 [details]
[patch] Update to 4.3.1 (#1003335)
Comment 86 Upstream Release Monitoring 2017-03-28 20:15:25 EDT
hotness's scratch build of nodejs-boom-4.3.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18652264
Comment 87 Upstream Release Monitoring 2017-05-25 08:13:42 EDT
Latest upstream release: 5.0.0
Current version/release in rawhide: 2.10.1-4.fc26
URL: http://npmjs.org/package/boom

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2216/
Comment 88 Upstream Release Monitoring 2017-05-25 08:13:48 EDT
Created attachment 1282234 [details]
[patch] Update to 5.0.0 (#1003335)
Comment 89 Upstream Release Monitoring 2017-05-25 08:15:25 EDT
hotness's scratch build of nodejs-boom-5.0.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=19724236
Comment 90 Upstream Release Monitoring 2017-05-28 20:13:48 EDT
Latest upstream release: 5.1.0
Current version/release in rawhide: 2.10.1-4.fc26
URL: http://npmjs.org/package/boom

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2216/
Comment 91 Upstream Release Monitoring 2017-05-28 20:13:54 EDT
Created attachment 1283128 [details]
[patch] Update to 5.1.0 (#1003335)
Comment 92 Upstream Release Monitoring 2017-05-28 20:17:11 EDT
hotness's scratch build of nodejs-boom-5.1.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=19755878
Comment 93 Upstream Release Monitoring 2017-07-18 20:15:03 EDT
Latest upstream release: 5.2.0
Current version/release in rawhide: 2.10.1-4.fc26
URL: http://npmjs.org/package/boom

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2216/
Comment 94 Upstream Release Monitoring 2017-07-18 20:15:11 EDT
Created attachment 1300745 [details]
[patch] Update to 5.2.0 (#1003335)
Comment 95 Upstream Release Monitoring 2017-07-18 20:16:50 EDT
hotness's scratch build of nodejs-boom-5.2.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=20603670
Comment 96 Upstream Release Monitoring 2017-09-26 08:14:15 EDT
Latest upstream release: 6.0.0
Current version/release in rawhide: 2.10.1-5.fc27
URL: http://npmjs.org/package/boom

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2216/
Comment 97 Upstream Release Monitoring 2017-09-26 08:14:21 EDT
Created attachment 1331025 [details]
[patch] Update to 6.0.0 (#1003335)
Comment 98 Upstream Release Monitoring 2017-09-26 08:15:50 EDT
hotness's scratch build of nodejs-boom-6.0.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=22084839

Note You need to log in before you can comment on or make changes to this bug.